@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		5;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	50;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 83.4166%;
	padding-left: 3.7916%;
	padding-right: 3.7916%;
	clear: none;
	float: none;
}
#div1 {
}
.box {
	width: 45.4545%;
	float: right;
	clear: none;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}
#pageHead {
	width: 100%;
	height: 124px;
	z-index: 1;
	background-image: url(../images/bg_header.jpg);
	background-repeat: repeat-x;
	display: block;
}
#scrollBox {
	background-color: #FFFFFF;
	padding-top: 0px;
	margin-top: 0px;
}
body {
	width: 100%;
	height: 100%;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .9em;

}
.chiStar {
	display: inline-block;
	float:right;
	padding-top:40px;
	padding-right: 20px;
	padding-left:5px;
	
}
#logoImg {
	float:left;
}








/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width:320px){

.gridContainer {
	width: 86.8%;
	padding-left: 3.1%;
	padding-right: 3.1%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.box {
	width: 50%;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 87%;
	max-width: 1232px;
	padding-left: 1.5%;
	padding-right: 1.5%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
	overflow-x: hidden;
	overflow-y: hidden;
	height: 100%;
}
#div1 {
	padding-top: 0px;
}
.box {
	width: 75px;
	height: 75px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
